	device ZXSPECTRUM128
        include "defs.asm"
	org 0xc000
begin
        jp mus_init
        include "player_direct_mangled.asm"
        align 256
mus_data_adr
        incbin "menu_ver2.psg.packed"
end        
        display "mus_play=",mus_play
	savebin "MODULE0.C",begin,end-begin
